@import "~@/assets/sass/theme.sass"

.navbar
  display: flex
  align-items: center
  justify-content: space-between
  padding: 24px 0
  @media (max-width: $mobile-bp)
    padding: 40px 0
  &-section
    display: flex
    align-items: center
  &__logo
    height: 51px
    width: 205px
    background-repeat: no-repeat
    background-size: contain
    background-position: center
    cursor: pointer
    text-decoration: none
    &.white
      background-image: url("~@/assets/images/logo_white.svg")
    &.blue
      background-image: url("~@/assets/images/logo_blue.svg")
  &__btn
    font-size: 18px
    line-height: 27px
    color: #FFFFFF
    text-transform: uppercase
    cursor: pointer